<?php
namespace Home\Controller;

class IndexController extends BaseController {
    function index(){
		
		

		//最新文章列表
		$this->main = M('content')->order('ord desc ,id desc')->limit(F('ArticleShowNum'))->select();
		//友情链接
		$this->link = M('link')->order('ord desc ,id desc')->select();
		//标题信息
		$content['title'] = F('SiteTitle');
		$content['keyword'] = F('SiteKeyword');
		$content['description'] = F('SiteDescription');
		$this->content = $content;
		$this->display();
    }

}